
Foreman - Feature #3973

Foreman-debug upload via rsync feature

01/08/2014 12:52 PM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Packaging   

Target version: 1.4.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We have an rsync directory with size constraint set on our web node. I am going to implement automatic (interactive) upload now for

1.4.

Associated revisions

Revision ad07d9aa - 01/14/2014 03:45 PM - Lukas Zapletal

fixes #3973 - foreman-debug can now upload tarballs

History

#1 - 01/08/2014 02:31 PM - Lukas Zapletal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1132

#2 - 01/09/2014 02:27 PM - Anonymous

- Target version set to 1.9.2

#3 - 01/14/2014 04:31 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset ad07d9aa840be1bcf77089ef2ae1991189bd818c.
